var util = require('util');
var Dao = require('Dao');

/**
 * 应用数据模型类
 */
var ScheduledTask = function(service) {
  Dao.call(this, service, 'sys', 'scheduled_task');
};

util.inherits(ScheduledTask, Dao);

module.exports = ScheduledTask;